// příklad použití Arduina s výstupem na TV (kompozitní vieo výstup)
// http://playground.arduino.cc/Main/TVout
// http://robodoupe.cz/2014/arduino-a-vystup-na-tv-prijimac-2/
// https://code.google.com/p/arduino-tvout/wiki/FunctionalDescription

#include <TVout.h> // načtení knihovny TVout
#include <fontALL.h> // načtení fontů

TVout TV; // vytvoření struktury typu TVout

void setup() {
  TV.begin(PAL,120,96); // inicializace výstupu, rozlišení 120x96, PAL mode
  TV.select_font(font6x8); // výběr fontu
  TV.clear_screen(); // vymazání obrazovky
  TV.println("Hello World!\n\n"); // tisk na obrazovku, \n odskočí na nový řádek
  TV.println("Jan Havlík, 2015");
}

void loop() {
}

